package com.cybertogether.wx.notice.web;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author： TanJingyu
 * @create：2023-06-14 16:19:11
 **/
@RestController
@RequestMapping("/healthcheck")
public class HealthCheckController {
    private static final Logger LOGGER = LoggerFactory.getLogger(HealthCheckController.class);

    @GetMapping
    public String check() {
        LOGGER.info("微信通知转发服务-健康检查");
        return "success";
    }
}
